---
#
# Tweaks to PHP and WP configs
#
php_realpath_cache_size: 1024KB
php_max_upload_size: '256M'
php_max_execution_time: 600
php_realpath_cache_ttl: '3600'
php_opcache_revalidate_freq: '300'
php_opcache_max_accelerated_files: '20000'
php_opcache_max_wasted_percentage: '10'
